@charset "utf-8";
/* CSS Document */

.fl {
	float:left;
	_display:inline;
}
.fr {
	float:right;
	_display:inline;
}
.index-wrap1 {
	position: relative;
	width:1022px;
	margin:0px;
}
.index-wrap1 a{ text-decoration:none;color:#fff;}
#index .index-wrap1 a:hover{text-decoration:none;color:#fff;}

.index-wrap1 .ind-top1 {
	margin: 0 auto;
	width: 1022px;
}
.ind-top1 .txtimg {
	margin-bottom: 5px;
	text-align: center;
}
.index-wrap1 .ind-le, .index-wrap1 .ind-fr {
	margin-top: 0px;
	width: 498px;
	height: 370px;
}
.index-wrap1 .imgbox {
	position: relative;
	width: 230px;
	height: 326px;
	background: url(../images/bg-shadow.png) no-repeat bottom;
	padding:3px;
	overflow: hidden;
	cursor: pointer;
}
.index-wrap1 .imgbox1 {
	 margin-right: 26px;
    margin-top: 35px;
}
.index-wrap1 .imgbox3 {
	margin-right: 0;
}
.index-wrap1 .imgbox4 {
	 margin: 35px 26px 0 0;
}
.imgbox-bg {
	position: absolute;
	width: 230px;
	height: 326px;
	top: 333px;
	left: 3px;
	background:url(../images//bg-black.png) repeat;
	cursor: pointer;
}
.imgbox-bg1 {
	position: absolute;
	width: 230px;
	height: 326px;
	top: 333px;
	left: 3px;
	background: url(../images//bg-black.png) repeat;
	cursor: pointer;
}
.imgbox-txt {
	position: absolute;
	width: 230px;
	height: 326px;
	top: -333px;
	left: 3px;
	text-align: center;
	cursor: pointer;
}
.imgbox-txt p {
	color: #fff;
}
.imgbox-txt .p1 {
	margin-top: 100px;
	font-family: "Arial";
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
}
.imgbox-txt .p2 {
	font-family: "Arial";
	font-size: 10px;
}
.imgbox-txt .p3 {
	margin: 45px auto 0;
	font-size: 14px;
	width: 108px;
	height: 31px;
	line-height: 31px;
	border: 1px solid #fff;
}